[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ale] IE for Linux



I'm not surprised.  I tried to use IE on Win95 and it failed miserably.
Why did I bother?

Jim.
---------  Received message begins Here  ---------

> 
> chrisf at computone.com wrote:
> > It seems that IE for Solaris 2.5.1 is out but not Linux
> 
> A co-worker of mine tried it... said it failed miserably.
> 
> -Amy
> 

------------------------------------------------------------------------
Jim Lynch, SGI/Cray Research, Inc. / ARS: K4GVO
Phone: (770) 631-2254, Email: jwl at sgi.com
Suite 270, 200 Westpark Drive, Peachtree City, GA 30269